#Sat May 16 20:39:07 EET 2026
com.jordanbot.installer-main-4\:/drawable/ic_launcher_background.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_launcher_background.xml
com.jordanbot.installer-main-4\:/drawable/ic_launcher_foreground.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_launcher_foreground.xml
com.jordanbot.installer-main-4\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-anydpi-v26/ic_launcher.xml
com.jordanbot.installer-main-4\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-anydpi-v26/ic_launcher_round.xml
com.jordanbot.installer-main-4\:/mipmap-hdpi/ic_launcher.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher.webp
com.jordanbot.installer-main-4\:/mipmap-hdpi/ic_launcher_foreground.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher_foreground.webp
com.jordanbot.installer-main-4\:/mipmap-hdpi/ic_launcher_round.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher_round.webp
com.jordanbot.installer-main-4\:/mipmap-mdpi/ic_launcher.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher.webp
com.jordanbot.installer-main-4\:/mipmap-mdpi/ic_launcher_foreground.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher_foreground.webp
com.jordanbot.installer-main-4\:/mipmap-mdpi/ic_launcher_round.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher_round.webp
com.jordanbot.installer-main-4\:/mipmap-xhdpi/ic_launcher.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher.webp
com.jordanbot.installer-main-4\:/mipmap-xhdpi/ic_launcher_foreground.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher_foreground.webp
com.jordanbot.installer-main-4\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher_round.webp
com.jordanbot.installer-main-4\:/mipmap-xxhdpi/ic_launcher.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher.webp
com.jordanbot.installer-main-4\:/mipmap-xxhdpi/ic_launcher_foreground.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher_foreground.webp
com.jordanbot.installer-main-4\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.jordanbot.installer-main-4\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher.webp
com.jordanbot.installer-main-4\:/mipmap-xxxhdpi/ic_launcher_foreground.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher_foreground.webp
com.jordanbot.installer-main-4\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.jordanbot.installer-main-4\:/xml/file_paths.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/xml/file_paths.xml
com.jordanbot.installer-packageReleaseResources-2\:/layout/activity_main.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/installer/build/intermediates/packaged_res/release/packageReleaseResources/layout/activity_main.xml
